<?php
/*ini_set("allow_url_fopen", 1);
$json = file_get_contents('https://jsonplaceholder.typicode.com/posts/1');
$obj = json_decode($json);
echo $obj->access_token;
*/

$ch = curl_init();
curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, false);
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
curl_setopt($ch, CURLOPT_URL, 'https://jsonplaceholder.typicode.com/posts/1');
$result = curl_exec($ch);
curl_close($ch);
echo "result is ".$result;
$obj = json_decode($result);
var_dump($obj->title)
?>